Dienstplan
Dienstplan als Vorlage speichern
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
roster*string
The roster ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Body of POST /rest/rosters/{roster}/save_template — stores one week of the plan as a reusable template.
Response-Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/rosters/497f6eca-6276-4993-bfeb-53cbbbba6f08/save_template" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "week_start": "2019-08-24T14:15:22Z" }'{ "data": { "id": "string", "name": "string", "kind": "string", "cycle_length_weeks": "string", "pattern": "string", "unit_id": "string", "group_count": 0, "entries_count": 0 }}